<f:layout name="Container" />

<f:section name="content">
    
    <div class="row">

        <div class="col-md-3">
            <select class="filter-studienort custom-select w-100" id="filter-fields">
                <option selected disabled value="-1">Studienfach</option>
                <option value="">Alle Anzeigen</option>
                <f:for each="{fields}" as="field">
                    <option value="{field.uid}">{field.name}</option>
                </f:for>
            </select>
        </div>

        <div class="col-md-3">
            <select class="filter-studienort custom-select w-100 my-2 my-md-0" id="filter-cities">
                <option selected disabled value="-1">Stadt</option>
                <option value="">Alle Anzeigen</option>
                <f:for each="{cities}" as="city">
                    <option value="{city.uid}">{city.name}</option>
                </f:for>
            </select>
        </div>

    </div>


    <div id="filter-results">
    </div>

</f:section>